.secondary-navigation .secondary-menu-items,
button, input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.pagination .current,
.pagination .page-numbers:hover,
.block-title,
.author-badge,
.format-icon,
.elementor-page .elementor-widget-container h5 {
  background-color: #5ed5ee;
}

.primary-menu li a:hover,
.secondary-menu li ul li a:hover,
.social-search li a:hover,
.primary-menu li:hover > a,
.social-search li:hover > a,
.cat-links a,
.entry-title a:hover,
.post-meta a:hover,
.widget_entries_thumbnail li .cat-links a,
.widget li a:hover,
.footer-sidebar .widget-title,
.footer-sidebar .widget li a:hover,
.site-info .copyright a,
.post-pagination .post-detail span,
.tag-links a:hover,
.post-pagination .post-detail a:hover,
.author-bio .description .name a:hover,
.logged-in-as a,
.post-edit-link,
.cat-links,
.insido-elements .view-more {
  color: #5ed5ee;
}

.primary-menu .sub-menu li:hover,
.social-search .sub-menu li:hover,
.secondary-menu .sub-menu li:hover,
blockquote {
  border-color: #5ed5ee;
}
